lapacke_sgesvdq.c(3)

NAME
lapacke_sgesvdq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgesvdq (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, float *a, lapack_int lda, float *s, float *u, lapack_int ldu, float *v, lapack_int ldv, lapack_int *numrank)

Function Documentation

  lapack_int LAPACKE_sgesvdq (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, float * a, lapack_int lda, float * s, float * u, lapack_int ldu, float * v, lapack_int ldv, lapack_int * numrank)

Definition at line 35 of file lapacke_sgesvdq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.